GDBserver

Public Attributes | List of all members
lynx_target_ops Struct Reference

`#include "lynx-low.h"`

## Public Attributes
void(* | arch_setup )(void)

## Detailed Description

Definition at line 44 of file lynx-low.h.

## Member Data Documentation

## ◆ arch_setup

void(* lynx_target_ops::arch_setup) (void)

Definition at line 47 of file lynx-low.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/lynx-low.h